[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator :=(Tmatrix4_double): Tmatrix3_double

Allow assignment of four-dimensional double precision matrix to three-dimensional double precision matrix

## Declaration

Source position: matrix.pp line 517

`operator operator :=(Tmatrix4_double): Tmatrix3_double(`
`const v: Tmatrix4_double`
`):Tmatrix3_double;`

## Description

This operator allows you to use a four-dimensional matrix with double precision values wherever a three-dimensional matrix with double precision is expected. The surplus fields are thrown away.

Documentation generated on: Feb 26 2014